table {
	white-space: normal;
	line-height: normal;
	font-weight: normal;
	font-size: medium;
	font-variant: normal;
	font-style: normal;
	color: -webkit-text;
	text-align: start;
	display: table;
	border-collapse: separate;
}

#editor1:hover
{
	border:none !important;
}
#split
{
	display:inline-block;
	border-left: solid 1px #444;
	margin-left:6px;
	padding-left:6px;
	height:8px;
}
.container {
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	position:relative;
	z-index:10;
}

footer {
	width:100%;
	position: fixed; 
	bottom: 0;
	display:block;
}
.footer_content_full {
	width:1000px;
	margin:0 auto 10px auto;
	padding:0;
	position:relative;
	bottom:none;
}
.adContext { margin:20px 0 20px 0; display:none; }

/* ---------------------------- */

header {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	font-size:11px;
	position: relative;
	z-index: 999;
	background-image:url('../images/misc/fade_down.png');
	background-position:top center;
	background-repeat:no-repeat;
}
.header_image_clock {
	width:18px;
	height:18px;
	margin:0 0 -4px 0;
}
.header_left {
	padding-top:2px;
	width:500px;
	float:left;
	color:#666;
}
.header_right {
	text-align:right;
	padding-top:5px;
	width:500px;
	float:right;
}
.header_login_box {
	display:inline-block;
	opacity:0.6;
}
.header_login_box:hover {
	opacity:1;
}
.header_table {
	margin-bottom:30px;
}


/*
	Drag n Drop background styling adjustments
*/
.header_light_shadow {
	text-shadow:0 1px 1px #fff;
}
.header_dark_shadow, 
.header_dark_shadow div, 
.header_dark_shadow span, 
.header_dark_shadow a, 
.header_dark_shadow a:hover, 
.header_dark_shadow strong:hover {
	text-shadow: 0 1px 1px #000, 0 1px 1px #000, 0 0 1px #000;
	color:#F8F8F8 !important;
}
.topnav_background_adjust .nav_selected {
	color:#FF3 !important;
}
.header_dark_shadow a {
	color:#77D2FF;
}
.background_adjust {
	opacity:0.4;
}
.search_box_background_adjust {
	background-image:url('../images/transparency/70.png');
	border-radius:3px;
	padding:22px 2px;
	margin:-22px -2px;
}


#Compare{
	width:757px;
	text-align: center;
	background: #F9F9F9;
	padding: 4px;
	float:right;
}

#CompareMenu{
	width:757px;
	min-height: 13px;
	text-align: center;
	background-repeat: no-repeat no-repeat !important;
	background-size: 285px 420px !important;
	background-position: 129px 118px !important;
	background: #F9F9F9;
	padding: 4px;
	float:right;
	margin: 0 0 3px 0;
}

.content_suggest_recipe_lvl:hover 
{
	cursor:pointer;
}
/* 	---------------------------------------------- 
	TOOLS
	---------------------------------------------- 	*/
	
.Wardrobe_Frame, .Compare_Frame { position:relative; z-index:10; }
.Wardrobe_Frame {
	display:none;	
	width:510px;
	height:500px;
	float:left;
}

.Compare_Frame {
	display:none;
	width:765px;
	height:85px;
	margin-left:5px;
}

/* 	---------------------------------------------- 
	SEARCH BAR
	---------------------------------------------- 	*/

.home_news {	
	width:332px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	padding:15px;
	font-size:11px;
	border-radius:3px;
	box-shadow:0 1px 2px #ccc;
}
.home_news_notice {
	color:#9B4E00;
	border:solid 1px #BF5200;
	background-color:#FF9;
}
.home_news_infos {
	opacity:0.5;
	color:#000;
	border:solid 1px #aaa;
	background-color:#E8F4FD;
}
.home_news_infos:hover {
	opacity:1;
}

.subbuttons {
	text-align:center;
	padding:30px;
}
.subbuttons_btn {
	padding:5px;
	border:solid 1px #aaa;
	border-radius:2px;
	font-size:11px;
	margin:0 10px;
	
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */

}
.subbuttons_btn:hover {
	cursor:pointer;
	box-shadow:0 1px 2px #bbb;
	border:solid 1px #888;
}
.subbuttons_btn img {
	margin:0 2px -3px 0;
	width:14px;
	height:14px;
}
/* 	---------------------------------------------- 
	SEARCH BAR
	---------------------------------------------- 	*/

.search_bar { position:relative; z-index:50; margin-top:0; margin-bottom:20px; }
.search_top_buttons { position:relative; z-index:10; float:right; display:none; margin-top:-5px; }
.search_top_buttons img { padding:3px; height:16px; cursor:pointer; }
.search_top_buttons img:hover { background-color:#444; border-radius:2px; box-shadow:0 1px 2px #000; }

/* ---------------------------------------------- */
.search_info_filters {
	font-size:24px;
	font-weight:bold;
	letter-spacing:-1px;
	padding:20px 0 0 30px;
	text-shadow:1px 1px 1px #FFF;
	font-family:Arial;
	opacity:0.6;
}
.search_results {
	padding-left:10px; 
}
.search_bar_header_spacing {
	pointer-events:none;
	height:150px;
}
.search_bar_image_logo, .search_bar_inputs, .search_bar_submenu {
	z-index:5;
}
.search_bar_logo, .search_bar_submenu {
	text-align:center;
	display:block;
}
.search_bar_submenu {
	margin-top:10px;
	font-size:11px;
	color:#666;
}
.search_bar_image_moogle {
	z-index:1;
}
.search_bar_inputs_button {
	color:#888;
	padding:7px 10px;
}
.search_bar_inputs_button:hover {
	cursor:pointer;
	border-left:solid 1px #aaa;
	color:#0058DD;
}
.search_status {
	position:absolute;
	width:1000px;
	padding-top:25px;
	text-align:center;
	z-index:999;
}
.search_status img {
	display:inline-block;
	margin-bottom:8px;
	width: 32px;
	height: 32px;
	opacity: 0.9;
}
.search_status span {
	display:inline-block;
	border:solid 1px #000;
	box-shadow:0 0 10px #000, inset 0 0 50px #222;
	border-radius:70px;
	padding:20px;
	font-size:15px;
	font-family: Arial;
	color:#777;
	background-image:url('../images/hudbg_darkish.png');
}
.search_auto_correct {
	color:#0058FB;
}
.search_results_message {
	display:inline-block;
	margin-bottom:8px;
	font-size:12px;
	opacity:0.5;
}
.search_result_box, .search_result_box2 {
	width:243px;
	background: #3d3d3d; /* Old browsers */
	background: -moz-linear-gradient(top,  #3d3d3d 0%, #313131 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d3d3d), color-stop(100%,#313131)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3d3d3d 0%,#313131 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3d3d3d 0%,#313131 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3d3d3d 0%,#313131 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3d3d3d 0%,#313131 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#313131',GradientType=0 ); /* IE6-9 */
	
	padding:3px;
	border:solid 1px #444;
	display:inline-block;
	margin:0 3px 3px 0;
	border-radius:2px;
}
.search_result_box2 {
	clear:both;
	display:block;
	width:auto;	
}
.search_result_box3 {
	display:inline-block;
	margin:0 5px 5px 0;
	box-shadow:0 1px 2px #000,0 1px 2px #000;
	border-radius:5px;
}
.search_result_box:hover, .search_result_box2:hover {
	background: #102b56; /* Old browsers */
	background: -moz-linear-gradient(top,  #102b56 0%, #0d2045 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#102b56), color-stop(100%,#0d2045)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #102b56 0%,#0d2045 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #102b56 0%,#0d2045 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #102b56 0%,#0d2045 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #102b56 0%,#0d2045 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#102b56', endColorstr='#0d2045',GradientType=0 ); /* IE6-9 */
	border:solid 1px #102b56;
	position:relative;
	z-index:30;
	box-shadow:0 1px 2px #000,0 0 3px #000, 0 0 5px #000;
}
.search_result_box3_selected {
	background:none;
	background-color:#FFC;
	padding:3px;
	border:solid 1px #EECD8E;
	border-radius:2px;
	box-shadow:1px 1px 3px #ddd;
}
.search_result_box3 img {
	margin:0;
}
.search_result_box3 img:hover {
	background-color:#494949;	
}
.search_result_row_borders {
	border-left:solid 1px #CCC;
	border-right:solid 1px #CCC;
}
.search_result_row_borders_end {
	border-right:solid 1px #CCC;
}

.search_result_name {
	font-size:13px;
	line-height:14px;
	margin-bottom:2px;
	font-family:Tahoma, Geneva, sans-serif;
	overflow: hidden;
	width: 180px !important;
	height: 14px;
	display: block;
}
.search_result_name2 {
	font-size:13px;
	font-family:Tahoma, Geneva, sans-serif;
	width: 320px !important;
	display: inline-block;
}
.search_result_tooltip_name {
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	letter-spacing:-1px;
	color:#000;
	margin-bottom:5px;
}

.search_results_stats {
	font-size:10px;
	opacity:0.8;
}
.search_result_list_top_info {
	display:inline-block;
	font-size:11px;
	opacity:0.7;
	padding:5px;
}
.search_results_tooltip_item_untradable, .search_results_tooltip_item_unique, .search_results_tooltip_item_dated {
	font-size:9px;
	font-weight:bold;
	padding:2px 3px;
	margin:2px;
	color:#FFF;
	display:inline-block;
	border-radius:2px;
}
.search_results_tooltip_item_untradable { background-color:#2F9D00; }
.search_results_tooltip_item_unique { background-color:#B78000; }
.search_results_tooltip_item_dated { background-color:#D20005; }
.search_results_box {
	display:none;
}
.search_filters input[type=text], search_filters select {
	font-size:10px;
}
.search_filters {
	font-size:11px;
}

.search_filters_section {
	padding:10px 0;
}
.search_filters_section_title {
	font-size:13px;
	color:#F96400;
	text-shadow:0 1px 1px #000,0 1px 1px #000,0 1px 1px #000;
}
.search_filters_section span {
	display:block;
	margin:3px 0;
}
.search_paging_bar {
	clear:both;
	display:block;
	margin:8px 3px 10px 0;
}
.search_paging_number {
	font-size:10px;
	padding:5px 8px;
	margin:0 1px 0 0;
	border-right:none;
	text-shadow:0 1px 1px #000,0 0px 1px #000;
	
	background: #4d4d4d; /* Old browsers */
	background: -moz-linear-gradient(top,  #4d4d4d 0%, #3f3f3f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d4d4d), color-stop(100%,#3f3f3f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4d4d4d 0%,#3f3f3f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4d4d4d 0%,#3f3f3f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4d4d4d 0%,#3f3f3f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4d4d4d 0%,#3f3f3f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4d4d', endColorstr='#3f3f3f',GradientType=0 ); /* IE6-9 */
	box-shadow:0 1px 2px #000;
}
.search_paging_number:hover {
	background: #333333; /* Old browsers */
	background: -moz-linear-gradient(top,  #333333 0%, #292929 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#292929)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333333 0%,#292929 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333333 0%,#292929 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333333 0%,#292929 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333333 0%,#292929 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#292929',GradientType=0 ); /* IE6-9 */
	cursor:pointer;
}
.search_paging_number_selected {
	background: #2668d2; /* Old browsers */
	background: -moz-linear-gradient(top,  #2668d2 0%, #1f50ab 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2668d2), color-stop(100%,#1f50ab)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2668d2 0%,#1f50ab 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2668d2 0%,#1f50ab 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2668d2 0%,#1f50ab 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2668d2 0%,#1f50ab 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2668d2', endColorstr='#1f50ab',GradientType=0 ); /* IE6-9 */
	
	box-shadow:0 1px 2px #000,0 1px 2px #000;
	color:#FFF;
	font-weight:bold;
}

/* Tooltip Display */
.search_result_tooltip_table {
	width:350px;
	margin-right:-6px;
}
.search_result_tooltip_table td {
	padding:3px 8px;
}
.search_result_tooltip_name, .search_results_mainnum {
	border-bottom:solid 1px #ccc;	
}
.search_results_tooltip_repairdata {
	padding-top:15px !important;
	font-size:10px !important;
}
.search_results_tooltip_repairdata img {
	margin:0 5px -3px 0;
}
.search_results_tooltip_repairdata span {
	opacity:0.6;
}
.search_results_mainnum {
	font-family:Arial;
	letter-spacing:-1px;
	font-size:18px;
	font-weight:bold;
}
.search_results_mainnum span {
	display:inline-block;
	margin-top:4px;
	margin-right:8px;
	vertical-align:top;
	letter-spacing:0px;
	font-weight:normal;
	font-size:11px;
	opacity:0.7;
	text-shadow:1px 1px 1px #FFF;
}
.search_results_tooltip_item_qunatity {
	font-size:10px;
	opacity:0.6;
}
.search_results_tooltip_subinfo, .search_results_tooltip_subinfo2 {
	color:#000 !important;
	font-size:10px;
	font-family:Verdana;
	font-weight:normal;
	opacity:0.9;
	letter-spacing:0px;
}
.search_results_tooltip_subsubinfo { opacity:0.7; margin-top:5px; }
.search_results_tooltip_subinfo2 {
	font-size:11px;
	font-style:italic;
	margin:3px 0;
	opacity:0.7;
	margin-top:8px;
	display:inline-block;
}
.search_results_tooltip_additional_stats_number, .search_results_tooltip_additional_stats_hqnumber {
	font-size:13px;
	font-weight:bold;
	letter-spacing:-1px;
}
.search_results_tooltip_additional_stats_hqnumber { color:#0032FB; }
.search_results_tooltip_additional_stats {
	width:340px;
	margin-left:-5px;
}
.search_results_tooltip_plus_symbol { opacity:0.5; font-size:10px; }
.search_results_tooltip_additional_stats td {
	font-size:11px;
	line-height:6px;
}
.search_results_tooltip_additional_spacer td {
	background:#F00;
	height:4px;
}

.search_synth_info {
	padding:2px 2px 0 0px;
	height:38px;
}
.search_synth_info a:hover {
	margin-right:-1px;
}
.search_craft_class_image {
	width:20px;
	height:20px;
	margin:22px 0 0 22px;
	position:absolute;
	border-radius:3px;
	border-top:solid 1px #111;
	border-left:solid 1px #111;
	background-position:center;
	background-size:130%;
	opacity:0.9;
}
.search_result_colorshape {
	position:absolute;
	border-style:solid;
	border-width:5px;
	width:0;
	height:0;
	border-top-left-radius:1px;
	opacity:0.5;
}
.search_result_itemcolor {
	font-family:Tahoma;
	font-size:9px;opacity:0.7;margin-right:6px;
	background-color:#CCC;
}

.page_body {
	background-image:url('../images/misc/fade_l_large.png');
	background-repeat:no-repeat;
	background-size:49px 100%;
	float:left;
	width:780px;
	border-radius:3px;
	min-height:300px;
	padding-left:10px;
}

.settings_page td {
	font-size:11px;
}
.settings_page td span {
	opacity:0.6;
}
.settings_page td strong {
	font-size:12px;
	color:#0131F1;
	padding:4px;
}
.page_title {
	font-family:Arial;
	font-size:27px;
	font-weight:bold;
	letter-spacing:-1px;
	text-shadow:1px 1px 1px #FFF;
}

/* Tooltip */


#WardRobe{
	width:500px;
	min-height: 560px;
	text-align: center;
	background-image: url('../images/misc/vixdb-mascot.png') !important;
	background-repeat: no-repeat !important;
	background-size: 285px 420px !important;
	background-position: 129px 118px !important;
	background: #F9F9F9;
	padding: 4px;
	float:right;
	margin-right:2px !important;
	margin-top: 3px;
}

#WardRobeMenu{
	width:500px;
	min-height: 13px;
	text-align: center;
	background-repeat: no-repeat no-repeat !important;
	background-size: 285px 420px !important;
	background-position: 129px 118px !important;
	background: #F9F9F9;
	padding: 4px;
	float:right;
	margin-right:2px !important;
}
.WardRobe .char_stats td{
	font-weight: bold;
	font-family: Verdana;
	font-size: 9px;
	padding: 0px;
	margin: 0;
	color: #EEE;
}

.WardRobe #char_stats{
	float: left;
	width: 516px !important;
	position: absolute;
	
}
.WardRobe .eq_slot{
	border: solid 1px #AAA;
	width: 42px;
	height: 42px;
	background-repeat: no-repeat no-repeat;
	display: inline-block;
}

.WardRobe .materia_slot{
	border: solid 1px #AAA;
	width: 5px;
	height: 5px;
	background-repeat: no-repeat no-repeat;
	display: inline-block;
}
.WardRobe .materia_slot_taken{
	background-color: #CCC;
}

.WardRobe .SlotHover{
	border: solid 1px #000;
}

.WardRobe .SlotMateriaHover{
}


.WardRobe .materia_slot{
	/*-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;*/
	cursor:pointer;
}


.WardRobe .trans2 {
	filter:alpha(opacity=20);
	opacity: 0.2;
	-moz-opacity:0.2;
}
.trans5 {
	filter:alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity:0.5;
}


/* Menu */
.WardRobe ul.hqnqmenuul,
.WardRobe ul.hqnqmenuul li {
	display:block;
	list-style:none;
	padding:0;
	margin:0;
}

.WardRobe ul.hqnqmenuul li {
	position:absolute;
}

.WardRobe ul.hqnqmenuul li a {
	outline:none;
}

.WardRobe .hqnqmenu{
	position: relative;
	top: -40px;
	left: 6px;
	z-index: 10;
	
}

.WardRobe .MenuButton{
	float:right;
	width:26px;
	height:26px;
	top left;
	width:20px;
	height 10px;
	background-color: #FFF;
	border: solid 1px #AAA;
	margin-top:-30px;
	margin-right:-30px;
	cursor:pointer;
	color: white;
	border-radius: 40px;
	padding-left: 10px;
	padding-top: 4px;
}
.WardRobe .SelectionSquare
{
	border: solid 1px #AAA;
	width: 22px;
	height: 22px;
	background-color:#fff;
	display: inline-block;
}
.WardRobe .SelectionSquareText
{
	font-weight: bold;
	font-family: Verdana;
	font-size: 9px;
	padding: 0px;
	margin: 0;
	color: #333;
	margin-left: 4px;
	margin-top: -18px;
	display: block;
}
		

/* set tooltip */
.WardRobe #set_16008_tt td{
	font-weight: bold;
	font-family: Verdana;
	font-size: 9px;
	padding: 0px;
	margin: 0;
	color: #AAA;
}

.WardRobe .select{
	width: 142px;
	border: solid 1px #C4C4C4;
	font: 10px 'Lucida Grande',Tahoma,Verdana,Arial,Sans-serif;
	color: #5B5B5B;
	background-color: white;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	padding: 3px;
}

.Compare .content_r_side {
	float: left;
	font-size: 11px;
	width: 110px;
	padding-left: 10px;
	padding-right: 10px;
}

.Compare .fadeline {
	min-height:600px !important;
	background-image: url('../images/misc/fade_l_large.png');
	background-repeat: no-repeat;
	background-size: 49px 90%;
	background-position-y: 40px;
}

.Compare td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}


.Compare .cp_slot{
	border: solid 1px #AAA;
	width: 42px;
	height: 42px;
	background-repeat: no-repeat no-repeat;
	display: inline-block;
}

.Compare .SlotHover{
	border: solid 1px #000;
}



.Compare .trans2 {
	filter:alpha(opacity=20);
	opacity: 0.2;
	-moz-opacity:0.2;
}
.trans5 {
	filter:alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity:0.5;
}

.trans3 {
	filter:alpha(opacity=30);
	opacity: 0.3;
	-moz-opacity:0.3;
}

.treelistview_button
{
	width:10px;
	height:10px;
	margin-right:3px;
	opacity:0.6;
}
.treelistview_button:hover
{
	cursor:pointer;
	opacity:1;
}
.treelistview_spacer {
	display:inline-block;
	width:13px;
}
/* ------------------------------------------------------------------ */
section {
	border:solid 1px #aaa;
	background-image:url('../images/transparency/90.png');
	border-radius:3px;
	padding:9px;
	box-shadow:0 1px 2px #ccc;
}
.divhr, .content_result_div_hr, .content_result_div_hr2, .content_result_div_hr3 {
	border-bottom:solid 1px #CCC;
	height:1px;
	margin:0 -8px 10px -8px;
}
.divhr {
	margin:6px -8px;
}
/* ------------------------------------------------------------------ */
.content_result_div_hr2 {
	margin:1px -8px 5px -8px;	
}
.content_result_div_hr3 {
	margin:4px -10px 6px -10px;	
}
.content_body, .content_side {
	min-height:300px;
}
.content_body {
	float:left;
	width:730px;
	border-radius:3px;
}
.content_side {
	background-image:url('../images/misc/fade_l_large.png');
	background-repeat:no-repeat;
	background-size:49px 100%;
	float:left;
	font-size:11px;
	width:240px;
	padding-left:10px;
}
.content_body_trade_unique_dated {
	margin:3px 0 0 -2px;
}
.content_body_item_description {
	font-size:11px;
	border:solid 1px #bbb;
	margin:0 20px 8px 0;
	padding:8px;
	border-radius:3px;
	line-height:16px;
	box-shadow:0px 1px 2px #ddd;
}
.content_body_favors {
	opacity:0.6;
	font-size:13px;
	margin-bottom:8px;
}
.content_body_data {
	border:solid 1px #bbb;
	margin:0 20px 8px 0;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	border-top-right-radius:3px;
	box-shadow:0px 1px 2px #ddd;
	padding:8px;
	width:690px;
	font-size:11px;
	
	background: rgb(237,237,237); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(237,237,237,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
.content_body_line {
	width:690px;
	border-top:solid 1px #bbb;
}
.content_body_button {
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	position:relative;
	z-index:3;
	margin-bottom:-1px;
	display:inline-block;
	padding:4px 7px 5px 6px;
	font-size:10px;
	border:solid 1px #bbb;
	color:#777;

	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}
.content_body_button:hover {
	cursor:pointer;
	background: rgb(245,245,245); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(245,245,245,1) 0%, rgba(236,236,236,1) 47%, rgba(228,228,228,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,245,245,1)), color-stop(47%,rgba(236,236,236,1)), color-stop(100%,rgba(228,228,228,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(236,236,236,1) 47%,rgba(228,228,228,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(236,236,236,1) 47%,rgba(228,228,228,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(236,236,236,1) 47%,rgba(228,228,228,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(245,245,245,1) 0%,rgba(236,236,236,1) 47%,rgba(228,228,228,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e4e4e4',GradientType=0 ); /* IE6-9 */
}
.content_body_button_select {
	border-bottom:solid 1px #EDEDED;
	color:#000;
}
.content_body_button_select:hover {
	cursor:pointer;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}
.content_body_input_box {
	width:570px;
	padding:8px;
	color:#666;
	background-color:#FFF;
	border-radius:3px;
	border:none;
	outline:none;
}
.content_body_input_button {
	padding:8px;
	font-size:12px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	border:solid 1px #bbb;
	box-shadow:0 1px 2px #ddd;
	border-radius:3px;
	display:inline-block;
	text-align:center;
	width:38px;
}
.content_body_input_button:hover {
	cursor:pointer;
	border:solid 1px #aaa;
	box-shadow:0 1px 2px #ccc;
	color:#0060FF;
}
.content_body_comments {
	opacity:0.6;
	font-size:10px;
	margin-top:10px;
}
.content_side_title, .content_side_info {
	margin-left:4px;
}
.content_side_title {
	font-size:12px;
}
.content_side_title2 {
	margin:0 0 5px 10px;
	font-size:10px;
}
.content_side_info {
	opacity:0.7;
	font-size:10px;
	font-weight:bold;
	margin-bottom:5px;
}
.content_side_link, .content_side_link2 {
	display:inline-block;
	border-radius:3px;
	padding:1px 2px 5px 3px;
}
.content_side_link2 {
	text-align:center;
	font-size:10px;
	margin-right:5px;
}
.content_side_link2:hover {
	color:#ffcd6a;
}
.content_side_addcraft {
	border-left:dotted 1px #777;
	margin:0 0 0px 5px;
	padding:0 0 5px 5px;
}
.content_side_addcraft2 {
	margin:0 -15px 0 10px;
}
.content_side_item_box2 {
	margin:2px 8px;
	margin-bottom:-3px;
	padding:5px;
	border:solid 1px #ccc;
	border-radius:3px;
}
.content_side_item_box2:hover {
	background-color:#F9F9F9;
}
.content_side_item_box {
	margin:5px 0 0 5px;
}
.content_side_link:hover, {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	border:solid 1px #bbb;
	box-shadow:0 1px 2px #ddd;
	border-radius:3px;
	padding:0px 5px 4px 2px;
	text-decoration:none;
	opacity:1;
	color:#0053EC;
}
.content_side_link_icon {
	width:18px;
	height:18px;
	margin:0 3px -4px 0;
}
.content_side_link_icon2 {
	width:14px;
	height:14px;
	margin:0 3px -2px 0;
}
.content_side_item_result {
	letter-spacing:-1px;
	margin:0 0 -5px 4px !important;
	font-weight:bold;
	letter-spacing:-1px;
	opacity:1;
	color:#000 !important;
	font-size:11px;
}
.content_side_item_result:hover {
	margin-right: -4px !important;
}
.content_side_info_creates {
	padding:0 0 10px 25px;
	font-size:10px;
	opacity:0.6;
}
.content_item_unfold_all {
	font-weight:normal;
	font-size:10px;
	opacity:0.7;
}
.content_item_unfold_all:hover {
	cursor:pointer;
	opacity:1;
	color:#0054D2;
}
.content_side_results {
	font-size:11px;
	display:block;
	letter-spacing:-1px;
	margin:0 0 -3px 6px;
	font-weight:bold;
	letter-spacing:-1px;
	color:#000;
}

.content_body_mainnum {
	display:inline-block;
	margin-top:-2px;
	width:90px;
	font-size:20px;
	font-weight:bold;
	letter-spacing:-1px;
	font-family:Arial;
}
.content_body_mainnum span {
	font-size:10px;
	opacity:0.7;
	font-family:Verdana;
	font-weight:normal;
	letter-spacing:0;
	display:inline-block;
	margin:0 5px 0px 0;
	vertical-align:top;
}
.content_side_treelink {
	font-weight:normal;
	color:#0053EC;
	cursor:pointer;
	padding-left:1px;
}
.content_side_no_use {
	font-size:10px;
	opacity:0.6;
}
.content_side_item_tag {
	width:14px;
	height:14px;
	opacity:0.6;
	margin:0 0 -1px 5px;
}
.content_side_item_tag:hover {
	opacity:1;
	cursor:pointer;
}
.item_content_toptext {
	font-size:11px;
	opacity:0.8;
}
.item_wardrobe_row {
	border:solid 1px #ccc;
	margin-bottom:-1px;
	background-color:#F8F8F8;
	border-radius:3px;
}
.item_wardrobe_row_avatar {
	border-radius:2px;
	height:32px;
	width:32px;
}
.item_wardrobe_row_title {
	color:#0061F2;
	font-size:14px;
}
.item_wardrobe_row_author {
	opacity:0.7;
	font-size:10px;
}
.item_wardrobe_row_details {
	border-left:solid 1px #CCC;
	padding-left:8px;
	font-size:11px;
}
.content_body_comments_avatar {
	border-radius:3px;
	width:32px;
	height:32px;
}
.content_body_comments_row {
	margin-bottom:5px;
}
.content_body_comments_name {
	color:#002BF4;
	font-size:12px;
	font-weight:bold;
	letter-spacing:-1px;
}
.content_body_comments_name2 {
	padding-bottom:0px;
}
.content_body_comments_time {
	opacity:0.4;
	font-size:10px;
}
.item_wardrobe_row:hover .content_body_comments_time {
	opacity:1;
}
.content_body_comments_message {
	font-size:11px;
	padding:1px;
	padding-left:5px;
}
.content_body_atsymbol {
	color:#002BF4;
	opacity:0.7;
}
.return_comment_messages {
	margin-top:6px;
}
.button_disabled {
	box-shadow:none !important;
	opacity:0.5;
}
.content_body_comments_close:hover, .content_body_comments_reply:hover {
	cursor:pointer;
}
.content_body_comments_close {
	margin:0 3px -1px 0;
}
.content_body_comments_reply {
	margin:0 3px -3px 0;
	width:14px;
}
.item_analytics {
	padding:0 0 0 8px;
	margin-top:-5px;
	font-size:10px;
	opacity:1;
}
.item_analytics img {
	margin:0 0 -3px 0;
	width:14px;
	height:14px;
}
/* Statistics Page */
.stats_terms {
	padding:5px;
	display:inline-block;
	text-decoration:underline;
}

.content_suggest_recipe_lvl{
	margin-left: 5px;
	margin-top: -5px;
	cursor:pointer;
	margin-bottom: -4px;
}